/* line 3, ../sass/article-preview-list.scss */
.article-preview-list {
  display: block;
}
/* line 5, ../sass/article-preview-list.scss */
.article-preview-list .article-preview-item {
  font-size: 12px;
  line-height: 20px;
  display: block;
  float: left;
  width: 304px;
  margin: 0 10px;
  /*10px*/
  padding: 19px 0 20px 0;
  border-top: 1px solid #231f20;
}
/* line 13, ../sass/article-preview-list.scss */
.article-preview-list .article-preview-item h2 {
  font-size: 24px;
  line-height: 30px;
  margin: 0 0 10px 0;
}
/* line 17, ../sass/article-preview-list.scss */
.article-preview-list .article-preview-item .teaser-image {
  margin-top: 20px;
}
/* line 22, ../sass/article-preview-list.scss */
.article-preview-list .article-preview-item .views-field-name,
.article-preview-list .article-preview-item .views-field-field-section,
.article-preview-list .article-preview-item .views-field-created {
  text-transform: uppercase;
  font-family: "Questrial", Helvetica, Arial, "Nimbus Sans L", sans-serif;
}
/* line 28, ../sass/article-preview-list.scss */
.article-preview-list .views-field-title a:after {
  position: absolute;
  margin-top: 12px;
  right: -15px;
  width: 7px;
  height: 7px;
  background-position: -66px -33px;
}
/* line 35, ../sass/article-preview-list.scss */
.article-preview-list .page-number-marker {
  display: block;
  width: 40px;
  position: absolute;
  text-align: right;
  top: 0px;
  left: 0px;
  margin-left: -40px;
  margin-top: -8px;
  font-family: "Questrial", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  font-size: 12px;
  line-height: 20px;
}

/* line 64, ../sass/article-preview-list.scss */
.clash-sidebar .article-preview-list .article-preview-item {
  margin: 0;
}

/* line 68, ../sass/article-preview-list.scss */
.view-display-id-section_articles .ajax-progress {
  position: relative;
  left: 50%;
  margin-left: -8px;
  padding: 20px 0;
}

/* line 82, ../sass/article-preview-list.scss */
.infinite-scroller .item-list {
  height: 30px;
  line-height: 30px;
  margin: 0 10px 20px 10px;
  color: #fff;
}
/* line 87, ../sass/article-preview-list.scss */
.infinite-scroller .item-list a {
  color: #fff;
}
/* line 90, ../sass/article-preview-list.scss */
.infinite-scroller .item-list .pager {
  display: block;
  float: right;
  width: 304px;
  height: inherit;
  background-color: #666;
}
/* line 97, ../sass/article-preview-list.scss */
.infinite-scroller .item-list .pager-next, .infinite-scroller .item-list .pager-previous {
  padding: 0;
}
/* line 99, ../sass/article-preview-list.scss */
.infinite-scroller .item-list .pager-next a, .infinite-scroller .item-list .pager-previous a {
  display: block;
  width: 30px;
  height: 30px;
}
/* line 105, ../sass/article-preview-list.scss */
.infinite-scroller .item-list .pager-next {
  float: right;
}
/* line 108, ../sass/article-preview-list.scss */
.infinite-scroller .item-list .pager-previous {
  float: left;
}
/* line 111, ../sass/article-preview-list.scss */
.infinite-scroller .item-list #article-preview-load-more {
  display: block;
  float: left;
  width: 628px;
  height: inherit;
  text-align: center;
  background: #231f20;
}

@media all and (min-width: 649px) {
  /* line 125, ../sass/article-preview-list.scss */
  .page-home .article-preview-list .article-preview-item {
    border-top: none;
    border-bottom: 1px solid #231f20;
    padding: 0 0 20px 0;
    margin-bottom: 19px;
  }
}
@media all and (max-width: 648px) {
  /* line 139, ../sass/article-preview-list.scss */
  #page .article-preview-list .article-preview-item {
    position: relative;
    margin: 0;
    width: 100%;
    border-top: none;
    border-bottom: 1px dashed #999;
  }
  /* line 145, ../sass/article-preview-list.scss */
  #page .article-preview-list .article-preview-item:last-child {
    border-bottom: none;
  }
  /* line 148, ../sass/article-preview-list.scss */
  #page .article-preview-list .article-preview-item .node-teaser {
    margin: 0 20px;
  }
  /* line 152, ../sass/article-preview-list.scss */
  #page .article-preview-list .article-preview-item .teaser-image {
    float: left;
    width: 30.833333333333336%;
    margin-top: 0;
  }
  /* line 156, ../sass/article-preview-list.scss */
  #page .article-preview-list .article-preview-item .teaser-image img {
    height: auto;
  }
  /* line 161, ../sass/article-preview-list.scss */
  #page .article-preview-list .article-preview-item .text-wrap {
    float: right;
    width: 69.16666666666666%;
  }
  /* line 162, ../sass/article-preview-list.scss */
  #page .article-preview-list .article-preview-item .text-wrap > * {
    margin-left: 20px;
  }
  /* line 169, ../sass/article-preview-list.scss */
  #page .article-preview-list .page-number-marker {
    position: relative;
    background-color: #231f20;
    width: 100%;
    margin: 0;
    top: auto;
    left: auto;
    text-align: left;
  }
  /* line 177, ../sass/article-preview-list.scss */
  #page .article-preview-list .page-number-marker a {
    color: #fff;
    padding: 5px 20px;
  }
  /* line 178, ../sass/article-preview-list.scss */
  #page .article-preview-list .page-number-marker a:before {
    content: "Page ";
  }
}
@media all and (max-width: 400px) {
  /* line 190, ../sass/article-preview-list.scss */
  #page .article-preview-list .article-preview-item {
    padding: 10px 0;
  }
  /* line 192, ../sass/article-preview-list.scss */
  #page .article-preview-list .article-preview-item h2 {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 0;
  }
  /* line 196, ../sass/article-preview-list.scss */
  #page .article-preview-list .article-preview-item .node-teaser {
    margin: 0 10px;
  }
  /* line 199, ../sass/article-preview-list.scss */
  #page .article-preview-list .article-preview-item .text-wrap > * {
    margin-left: 10px;
  }
  /* line 202, ../sass/article-preview-list.scss */
  #page .article-preview-list .article-preview-item .article-meta {
    display: none;
  }
}

@media all and (max-width: 648px) {
  /* line 210, ../sass/article-preview-list.scss */
  #page .infinite-scroller .item-list {
    margin: 0;
  }
  /* line 212, ../sass/article-preview-list.scss */
  #page .infinite-scroller .item-list #article-preview-load-more {
    display: none;
  }
  /* line 215, ../sass/article-preview-list.scss */
  #page .infinite-scroller .item-list .pager, #page .infinite-scroller .item-list #article-preview-load-more {
    width: 100%;
  }
}
